Subject: Re: 15870984 ; Broker: NL ; Time to event: 15 day(s), 10 hours away ; Event name: Shakira ; Buyer refused alternative tickets
From: Shanice McNally <[email-masked]>
To: India SS Escalations <[email-masked]>, Jelena Kalcuka <[email-masked]>
Cc: ashwinee <[email-masked]>, Martina Stura <[email-masked]>
Date: Mon, 28 May 2018 08:05:22 +0000

Hey guys,

The seller did not confirm whether he can fulfil or not by deadline I've given. I have moved this order to sub and advised the seller.

Shanice

________________________________
From: Shanice McNally
Sent: Wednesday, May 23, 2018 2:47 PM
To: India SS Escalations; Jelena Kalcuka
Cc: ashwinee; Martina Stura
Subject: Re: 15870984 ; Broker: NL ; Time to event: 15 day(s), 10 hours away ; Event name: Shakira ; Buyer refused alternative tickets

Hi,

I have advised the seller the buyer declined, asked seller if he can fulfil with tickets originally listed, waiting for reply.

Thanks

Shanice

________________________________
From: India SS Escalations
Sent: Wednesday, May 23, 2018 12:35 PM
To: Jelena Kalcuka; India SS Escalations; Shanice McNally
Cc: ashwinee; Martina Stura
Subject: RE: 15870984 ; Broker: NL ; Time to event: 15 day(s), 10 hours away ; Event name: Shakira ; Buyer refused alternative tickets

Assigned to Shanice,

Regards,

Artur

From: Jelena Kalcuka
Sent: 23 May 2018 09:36
To: India SS Escalations <[email-masked]>
Cc: ashwinee <[email-masked]>; Martina Stura <[email-masked]>
Subject: Fw: 15870984 ; Broker: NL ; Time to event: 15 day(s), 10 hours away ; Event name: Shakira ; Buyer refused alternative tickets

Hi all,

Please can you inform seller that buyer refused to receive alternative tickets.

Kind regards

Jelena Kalcuka

Outsourcing - India

________________________________

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 23 May 2018 07:50
To: Jelena Kalcuka
Cc: Martina Stura
Subject: TID: 15870984 ; Broker: NL ; Time to event: 15 day(s), 10 hours away ; Event name: Shakira ; Buyer refused alternative tickets

Hi Jelena,

Can SS team be informed that the buyer of the above TID has refused alternative tickets.

Many thanks,

Ashwinee